<%@page contentType="text/html; charset=UTF-8"%>
<%@include file="/inc/init.jsp"%>
<%@include file="/inc/checklogin.jsp"%>
<%
	String action = pu.getString("action");
	String referer=pu.referer();
	Order_from_db ofdb = new Order_from_db();
	int fromid = pu.getInt("fromid");
	if (action.equals("del")) {
			ofdb.delete(fromid);
			session.setAttribute("msg", "来源 " + fromid + " 删除成功！");
			response.sendRedirect(referer);
			return;
	}
%>